.card {
    margin-bottom: 30px;
    border: 0px;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    border-radius: 8px;
    box-shadow: 1px 5px 24px 0 rgb(68 102 242 / 5%);

    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: var(--white);
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;

    .card-body {
        padding: 30px;
        background-color: transparent;
    }
}

.widget-cards {
    border-radius: 25px !important;
}

.static-top-widget {
    .icons-widgets {
        .text-center {
            width: 50px;
            height: 50px;
            border-radius: 100%;
            background-color: #ffffff;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }
    div.align-self-center {
        svg {
            width: 25px;
            height: 25px;
            vertical-align: middle;
        }
    }
    .media-body {
        h3 {
            font-family: work-Sans, sans-serif;
            color:var(--white);
            font-size: 24px;
            font-weight: 400; 
            letter-spacing: 0.03em; 
            line-height: 1.2;
            small {
                font-size: 11px;
                color: var(--white);
            }
        }
        .card-title {
            font-size: 14px;
            font-family: work-Sans, sans-serif;
            color: var(--white);
        }
    }
    .media-body {
        align-self: center !important;
    }
}
